<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <ImageView
        android:background="@drawable/ic_language_banner"
        android:id="@+id/iv_banner"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_522px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_language"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_banner"
        android:layout_marginStart="@dimen/convert_75px"
        android:layout_marginTop="@dimen/convert_77px"
        android:text="@string/select_language" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_next"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_75px"
        android:layout_marginEnd="@dimen/convert_75px"
        android:layout_marginBottom="@dimen/convert_93px"
        android:background="@drawable/shape_60pxf4a12e_corners"
        android:gravity="center"
        android:text="@string/next"
        android:textColor="@color/color_fff"
        android:textSize="@dimen/convert_54px" />

    <androidx.recyclerview.widget.RecyclerView
        android:orientation="vertical"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        android:id="@+id/language_recycle"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/tv_next"
        android:layout_marginBottom="@dimen/convert_65px"
        android:layout_below="@+id/tv_language"
        android:layout_marginTop="@dimen/convert_74px" />

</RelativeLayout>